sha256: 1a80c1b42ac9add2e7dd81c14ac9274eed9452935cfeda39a4f7ed4cf210ab1e
real_size: null
zip_size: 202401354
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep82/open_data_millesime_2025-07-a_dep82_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep82/open_data_millesime_2025-07-a_dep82_csv_metadata.yml
